## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XercesDOMWrapperParsedSource.hpp File Reference

Include dependency graph for XercesDOMWrapperParsedSource.hpp:

Go to the source code of this file.

## Classes

- class XercesDOMWrapperParsedSource
    This is designed to allow a XalanTranfomer object to wrap a parsed Xerces document. More...

## Defines

- #define XERCESDOMWRAPPERPARSEDSOURCE_HEADER_GUARD

## Typedefs

- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  DOMDocument DOMDocument_Type

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  typedef XERCES_CPP_NAMESPACE_QUALIFIER
  DOM_Document DOM_Document_Type

## Define Documentation

#define XERCESDOMWRAPPERPARSEDSOURCE_HEADER_GUARD

## Typedef Documentation

typedef XERCES_CPP_NAMESPACE_QUALIFIER DOMDocument DOMDocument_Type

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN typedef XERCES_CPP_NAMESPACE_QUALIFIER DOM_Document DOM_Document_Type

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.